
/*
 *
 * -------------------------------------------------
 * 1. resetcss
 * -------------------------------------------------
 * https://github.com/estefanions/resetcss
 *
 * */

*{
    text-align: left;font-weight: normal;font-size: 100%;
    vertical-align: baseline;list-style: none;text-decoration: none;
    outline:0;margin:0;padding:0;border:0 none;font-style: normal;
    border-spacing: 0;border-collapse: collapse;vertical-align: top;
    quotes: none; content: '';content: none;background:transparent;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;

}

figcaption,figure,footer,article,aside,details,
menu,nav,section,header,hgroup,hr{ display: block}
hr{
    height:1px;
    border-top:1px solid;
    margin:1em 0
}
input,select,textarea { vertical-align: middle}
button, input {
    *overflow: visible;
    line-height: normal
}
button, html input[type="button"],
html input[type="reset"], html input[type="submit"]
{ 
    cursor: pointer; 
    -webkit-appearance: button
}

select,button,input[type="button"],input[type="reset"],
input[type="submit"],input[type="radio"],
input[type="checkbox"] { cursor: pointer}
input[type="search"] { 
    -webkit-box-sizing: content-box; 
    -moz-box-sizing: content-box;
    box-sizing: content-box; 
    -webkit-appearance: textfield
}
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {
-webkit-appearance: none
} 
textarea {overflow: auto; vertical-align: top}
fieldset { 
    border: 1px solid; margin: 0 2px; 
    padding: 0.35em 0.625em 0.75em ;
    border: 1px solid #ccc
}

/* end resetcss */


body{ 
    color: #14202D; 
    background-color:#fff; 
    font-family:Verdana, Arial, Helvetica, sans-serif; 
    font-size: 1em
}


.header_page{
    width: 100%;
    float: left;
    padding-top: 10px;
    padding-bottom: 40px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc
}




.show, .block{display: block }
.hide, .none{display: none}
.is_desktop_show{ display: block }
.is_desktop_hide{display: none}

.tx_center{text-align: center !important}
.tx_left  {text-align: left !important}
.tx_right {text-align: right !important}
.tx_justifiy{text-align: justify !important}

.tx_lowercase{text-transform: lowercase !important}
.tx_uppercase{text-transform: uppercase !important}
.tx_capitalize{text-transform: capitalize !important}

.fn_zero{ font-size: 0}
.fn_mir{font-size: 0.625em }
.fn_small{font-size: 0.75em }
.fn_medium{font-size: 1em}
.fn_large{ font-size: 1.25em}
.fn_xlarge{font-size: 2.25em}

.bold{ font-weight: bold}
.italic{font-style: italic}
.underline{text-decoration: underline}

.tx_note{color: #666}
.tx_warning{color: #D88F08}
.tx_important{color: #c00}
.tx_success{color: #060}
.tx_primary{color: #2C3E50}
.tx_info{color: #0C5CAD}


[class^='lk_'] { 
    cursor: pointer
}
.lk_note{color: #666}
.lk_warning{color: #D88F08}
.lk_important{color: #c00}
.lk_success{color: #060}
.lk_primary{color: #2C3E50}
.lk_info{color: #0C5CAD}

.lk_note:hover{color: #000}
.lk_warning:hover{color: #a46c05}
.lk_important:hover{color: #9b0505}
.lk_success:hover{color: #469124}
.lk_primary:hover{color: #091016}
.lk_info:hover{color: #053f7a}

.bt{
    width: auto;
    padding:  5px  25px;
    display: inline-block;
    cursor: pointer
}



input, select, textarea{
    color: #333;
    background: #fff;
    border: 1px solid #ccc
}

input.bt, button.bt{
    border: 0 none;
}




.bt_default,.bt_warning,.bt_important,.bt_success,
.bt_dark,.bt_info{color: #fff}

.bt_default{background: #999}
.bt_warning{background: #D88F08}
.bt_important{background: #c00}
.bt_success{background: #060}
.bt_dark{background: #2C3E50}
.bt_info{background: #0C5CAD}

.bt_default:hover{background: #444}
.bt_warning:hover{background: #a46c05}
.bt_important:hover{background: #9b0505}
.bt_success:hover{background: #040}
.bt_dark:hover{background: #091016}
.bt_info:hover{background: #053f7a}

.w_auto{
    width: auto !important
}


.alert, .mg{
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #444;
    background: #f8f8f8;
    border: 1px solid #ccc;
    clear: both; 
}

.alert_success, .mg_success{color:#264409;background:#e6efc2;border:1px #c6d880 solid}
.alert_warning, .mg_warning{color:#514721;background:#fff6bf;border:1px #ffd324 solid}
.alert_error, .mg_error{color:#8a1f11;background:#ffdcde;border:1px #ff7f84 solid}
.alert_info, .mg_info{color:#0374A8;background:#D9EDF7;border:1px #0374A8 solid}


.bd_radius{    
    -webkit-border-radius: 500%;
    -moz-border-radius: 500%;
    border-radius: 500%;
}

.bd_rounded{    
    -webkit-border-radius:6px;    
    -moz-border-radius:6px;    
    border-radius:6px
}


.bd_polaroid{    
    background-color:#FFF;    
    border:1px solid rgba(0,0,0,0.2);    
    box-shadow:0 1px 3px rgba(0,0,0,0.1);    
    padding:4px
}

.bd_polaroid_rounded{    
    background-color:#FFF;    
    border:1px solid rgba(0,0,0,0.2);    
    box-shadow:0 1px 3px rgba(0,0,0,0.1);    
    padding:4px
}

.bd_polaroid_radius{    
    background-color:#FFF;    
    border:1px solid rgba(0,0,0,0.2);    
    box-shadow:0 1px 3px rgba(0,0,0,0.1);    
    padding:4px;    
    -webkit-border-radius:500%;    
    -moz-border-radius:500%;    
    border-radius:500%
}


.cr_pointer{cursor: pointer}
.cr_move{cursor: move}
.cr_help{cursor: help}
.cr_crosshair{cursor: crosshair}
.cr_wait{cursor: wait}
.cr_default{cursor: default}
.cr_not_allowed{cursor: not-allowed}
.cr_progress{cursor: progress}

.row {
margin-left: -1.55%; 
margin-bottom: 0.775%
}
.row:before, .row:after {display: table;content: ""}
.row:after {clear: both}


[class^='wg'] { 
    text-align: left;
    float: left; 
    margin-left: 1.55%; 
    min-height: 1.55%; 
    line-height: 20px
    
}

.bg{ color: #000; background: #ccc}
.bg_dark{color:#f8f8f8; background: #2C3E50}
.bg_light{color: #000; background: #f8f8f8}

.bg_note{color:#000; background: #ccc}
.bg_warning{color:#fff; background: #D88F08}
.bg_important{color:#fff; background: #c00}
.bg_success{color:#fff; background: #060}
.bg_dark{color:#fff; background: #2C3E50}
.bg_info{color:#fff; background: #0C5CAD}

.bg_note.bg_hover:hover{background: #B2B0B0}
.bg_warning.bg_hover:hover{background: #a46c05}
.bg_important.bg_hover:hover{background: #9b0505}
.bg_success.bg_hover:hover{background: #469124}
.bg_dark.bg_hover:hover{background: #091016}
.bg_light.bg_hover:hover{background: #EAE3E3}
.bg_info.bg_hover:hover{background: #053f7a}

.bd_note{       border: 1px solid #ccc}
.bd_warning{    border: 1px solid #D88F08}
.bd_important{  border: 1px solid #c00}
.bd_success{    border: 1px solid #060}
.bd_dark{       border: 1px solid #2C3E50}
.bd_info{       border: 1px solid #0C5CAD}

.bd{ border: 1px solid }

.wg1{width: 6.78%} 
.wg2{width: 15.11%}
.wg3{width: 23.44%}
.wg4{width: 31.77%}
.wg5{width: 40.1%}
.wg6{width: 48.43%}
.wg7{width: 56.76%}
.wg8{width: 65.09%}
.wg9{width: 73.42%}
.wg10{width: 81.75%}
.wg11{width: 90.08%}
.wg12, .container { width: 96% } 

.container .wg12{
width: 100%;
margin-left: 0; 
margin-bottom: 0.775%
}  

.row .wg12{
    width: 98.45%;
    margin-left: 1.55%;
    margin-bottom: 0 
}

.container { margin-left: 2%; margin-right: 2% }
.container:before, .container:after { display: table;content: ""}
.container:after {clear: both}



img, object, embed, video, iframe, iframe[style]
{
    max-width: 100%;
    height: auto
}


.radiohd{
    width: 100%;
    height: 0;
    position: relative;
    padding-bottom: 56.25%;
    float: left;
    margin-bottom: 30px

}

.radio_element{
   position: absolute;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0
}


.aspect_ratio {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 51%;
}

.aspect_ratio iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0; top: 0;
}



.scale_none{
    max-width: none !important
}



@media only screen and (max-width: 719px) 
{


    .is_tablet_block{ display: block }
    .is_tablet_none{display: none}

    .wg_tablet3   { width: 23.44% }
    .wg_tablet4   { width: 31.77% }
    .wg_tablet6   { width: 48.45% }
    .wg_tablet12  { width: 100%; float: left; clear: both }


}



@media only screen and (max-width: 500px)
{
    .is_phone_show{ display: block }
    .is_phone_hide{ display: none }
    .wg_phone12{ width: 100%; float: left; clear: both }
    .wg_phone6 { width: 48.45% }
}


@media (min-width: 1221px) 
{

    .container, .wg12{ width: 1196px}
    .container
    {
        margin-left: auto; 
        margin-right: auto;
    }

}

.fl_center{
    float: none !important; 
    margin-left: auto !important; 
    margin-right: auto !important;
    clear: both !important
}

.fl_left{ float: left !important}
.fl_right{ float: right !important}
.fl_none{ float: none !important}

.fill_inside{ padding: 1.55%  !important}
.fill_inside_top{ padding-top: 1.55%; !important}
.fill_inside_right{ padding-right: 1.55% !important }
.fill_inside_bottom{ padding-bottom: 1.55% !important}
.fill_inside_left{ padding-left: 1.55% !important }
.fill_inside_top_bottom{ padding-top: 1.55% !important; padding-bottom: 1.55%  !important}
.fill_inside_left_right{ padding-left: 1.55% !important; padding-right: 1.55%  !important}

.fill_outside{ margin: 1.55%  !important}
.fill_outside_top{    margin-top: 1.55% !important}
.fill_outside_right{ margin-right: 1.55%  !important}
.fill_outside_bottom{ margin-bottom: 1.55% !important}
.fill_outside_left{ margin-left: 1.55%;  !important}
.fill_outside_left_right{ margin-left: 1.55% !important; margin-right: 1.55%  !important}
.fill_outside_top_bottom{ margin-top: 1.55% !important; margin-bottom: 1.55%  !important}


.fill_outside_none{ margin: 0  !important}
.fill_outside_bottom_none{ margin-bottom: 0  !important}
.fill_outside_top_bottom_none{ margin-top: 0 !important; margin-bottom: 0  !important}
.fill_outside_left_none { margin-left: 0  !important} 
.fill_outside_right_none { margin-right: 0  !important}
.fill_outside_left_right_none { margin-left: 0 !important; margin-right: 0  !important}
.fill_outside_top_none{ margin-top: 0  !important}
.fill_outside_bottom_none{ margin-bottom: 0  !important}
.fill_outside_top_bottom_none{ margin-top: 0 !important; margin-bottom: 0  !important}
.fill_outside_left_none { margin-left: 0  !important} 
.fill_outside_right_none { margin-right: 0  !important}
.fill_outside_left_right_none { margin-left: 0 !important; margin-right: 0  !important}


.expand{
    width: 100% !important;
    margin-left: 0; margin-right: 0; 
    padding: 0;
    float: left; clear: both;
}

.tl, .tl_hover,.tl_border,
.tl_striped{margin:2px; border-collapse:collapse}
.tl th,.tl_hover th,
.tl_border th,
.tl_striped th{font-weight:bold;color:#444;background:#fff;padding:10px 5px;text-align:left}
.tl td,
.tl_hover td,
.tl_border td, .tl_striped td{border-bottom:1px solid #444;padding:10px 5px;color:#444;background:#fff}
.tl_tr_hover td{background:#edeaea}
.tl_tr_off td{background:#fff}
.tl_tr_on td{background:#f8f8f8}
.tl_hover tr:hover td{background:#f8f8f8}
.tl_border th{border:1px solid #444;font-weight:bold;color:#444;background:#fff;padding:10px 5px;text-align:left}
.tl_border td{border:1px solid #444;padding:10px 5px;color:#444;background:#fff}

.tl_striped tbody >tr:nth-child(2n+1) >td,
.tl_striped tbody >tr:nth-child(2n+1) >th{ background-color:#F7F7F7}

.lt_horizontal li,
.lt_horizontal dd{
    float:left;
    display:inline;
    padding:0 5px 0 0
}


.lt_vertical li,
.lt_vertical dd{padding:0 0 5px 0}


.fold{
    width: 100%;
    float: left;
    padding-bottom: 20px;
    margin-bottom: 20px
}





.menu_bar,
.menu_bar ul,
.menu_bar ul li,
.menu_bar ul li a,
.menu_bar .menu_bt {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.menu_bar:after,
.menu_bar > ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

.menu_bar .menu_bt {
    display: none
}

.menu_bar {
    width: auto;
    font-family:Helvetica,Arial,Verdana,sans-serif;
    background: #d8d8d8
}

.menu_bar.fl_right > ul > li {
    float: right
}

.menu_bar > ul > li {
    float: left;
    display: inline-block
}

.menu_bar.fl_center > ul {
    float: none;
    text-align: center
}
.menu_bar.fl_center > ul > li {
    float: none
}

.menu_bar.fl_center ul ul {
    text-align: left
}

.menu_bar > ul > li.text,
.menu_bar > ul > li > a {
    padding: 18px 25px 21px 25px;
    border-right: 1px solid rgba(80, 80, 80, 0.12);
    text-decoration: none;
    font-size: 14px;
    color: #222;
    letter-spacing: 1px
}
.menu_bar > ul > li:hover > a,
.menu_bar > ul > li > a:hover,
.menu_bar > ul > li.current > a {
    color: #000;
    background: #C1BFBF
}
.menu_bar > ul > li.has_sub > a {
    padding-right: 45px
}
.menu_bar > ul > li.has_sub > a::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-top-color: #ccc;
    right: 17px;
    top: 22px
}

.menu_bar > ul > li.has_sub.current > a::after,
.menu_bar > ul > li.has_sub:hover > a {
    border-top-color: #000
}

.menu_bar ul ul {
    position: absolute;
    z-index: 1000;
    left: -9999px;
    top: 60px;
    padding-top: 6px;
    font-size: 14px;
    opacity: 0;
    -webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
    -moz-transition: top 0.2s ease, opacity 0.2s ease-in;
    -ms-transition: top 0.2s ease, opacity 0.2s ease-in;
    -o-transition: top 0.2s ease, opacity 0.2s ease-in;
    transition: top 0.2s ease, opacity 0.2s ease-in
}
.menu_bar.fl_right ul ul {
    text-align: right
}
.menu_bar > ul > li > ul::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-bottom-color: #ffffff;
    top: -4px;
    left: 20px
}
.menu_bar.fl_right > ul > li > ul::after {
    left: auto;
    right: 20px
}
.menu_bar ul ul ul::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-right-color: #ffffff;
    top: 11px;
    left: -4px
}
.menu_bar.fl_right ul ul ul::after {
    border-right-color: transparent;
    border-left-color: #ffffff;
    left: auto;
    right: -4px
}
.menu_bar > ul > li > ul {
    top: 120px
}
.menu_bar > ul > li:hover > ul {
    top: 52px;
    left: 0;
    opacity: 1
}
.menu_bar.fl_right > ul > li:hover > ul {
    left: auto;
    right: 0
}
.menu_bar ul ul ul {
    padding-top: 0;
    padding-left: 6px
}
.menu_bar.fl_right ul ul ul {
    padding-right: 6px
}
.menu_bar ul ul > li:hover > ul {
    left: 180px;
    top: 0;
    opacity: 1
}
.menu_bar.fl_right ul ul > li:hover > ul {
    left: auto;
    right: 100%;
    opacity: 1
}
.menu_bar ul ul li a {
    text-decoration: none;
    padding: 11px 25px;
    width: 250px;
    color: #777;
    background: #f8f8f8;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 
    1px 1px 1px rgba(0, 0, 0, 0.1),
    -1px 1px 1px rgba(0, 0, 0, 0.1)
}
.menu_bar ul ul li:hover > a,
.menu_bar ul ul li.current > a {
    color: #2C3E50
}
.menu_bar ul ul li:first_child > a {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px
}
.menu_bar ul ul li:last_child > a {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px
}
.menu_bar > ul > li > ul::after {
    position: absolute;
    display: block
}
.menu_bar ul ul li.has_sub > a::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-left-color: #777777;
    right: 17px;
    top: 14px
}
.menu_bar.fl_right ul ul li.has_sub > a::after {
    border-left-color: transparent;
    border-right-color: #777;
    right: auto;
    left: 17px
}
.menu_bar ul ul li.has_sub.current > a::after,
.menu_bar ul ul li.has_sub:hover > a::after {
    border-left-color: #2C3E50
}

.menu_bar.fl_right ul ul li.has_sub.current > a::after,
.menu_bar.fl_right ul ul li.has_sub:hover > a::after {
    border-right-color: #2C3E50;
    border-left-color: transparent
}


@media all and (max-width: 890px){ 


    .is_mobile_block{ display: block }
    .is_mobile_none{  display: none}

    .wg_mobile3   { width: 23.44% }
    .wg_mobile4   { width: 31.77% }
    .wg_mobile6   { width: 48.45% }
    .wg_mobile12  { width: 100%; float: left; clear: both }
    
    .menu_bar > ul {
        display: none
    }
    .menu_bar > ul.open {
        display: block;
        border-top: 1px solid rgba(0, 0, 0, 0.1)
    }
    .menu_bar.fl_right > ul {
        float: none
    }
    .menu_bar.fl_center > ul {
        text-align: left
    }
    .menu_bar > ul > li,
    .menu_bar.fl_right > ul > li {
        float: none;
        display: block
    }
    .menu_bar > ul > li > a {
        padding: 18px 25px 18px 25px;
        border-right: 0
    }
    .menu_bar > ul > li:hover > a,
    .menu_bar > ul > li.current > a {
        color: #fff;
        background: #C1BFBF
    }
    .menu_bar .menu_bt {
        display: block;
        text-decoration: none;
        font-size: 14px;
        color: #2C3E50;
        padding: 18px 25px 18px 25px;
        text-transform: uppercase;
        letter-spacing: 1px;
        cursor: pointer
    }

    .menu_bar ul ul,
    .menu_bar ul li:hover > ul,
    .menu_bar > ul > li > ul,
    .menu_bar ul ul ul,
    .menu_bar ul ul li:hover > ul,
    .menu_bar.fl_right ul ul,
    .menu_bar.fl_right ul li:hover > ul,
    .menu_bar.fl_right > ul > li > ul,
    .menu_bar.fl_right ul ul ul,
    .menu_bar.fl_right ul ul li:hover > ul {
        left: 0;
        right: auto;
        top: auto;
        opacity: 1;
        width: 100%;
        padding: 0;
        position: relative;
        text-align: left
    }
    .menu_bar ul ul li {
        width: 100%
    }
    .menu_bar ul ul li a {
        width: 100%;
        box-shadow: none;
        padding-left: 35px
    }
    .menu_bar ul ul ul li a {
        padding-left: 45px
    }
    .menu_bar ul ul li:first_child > a,
    .menu_bar ul ul li:last_child > a {
        border-radius: 0
    }
    .menu_bar .menu_bt::after {
        display: block;
        content: '';
        position: absolute;
        height: 3px;
        width: 22px;
        border-top: 2px solid #2C3E50;
        border-bottom: 2px solid #2C3E50;
        right: 25px;
        top: 18px
    }
    .menu_bar .menu_bt::before {
        display: block;
        content: '';
        position: absolute;
        height: 3px;
        width: 22px;
        border-top: 2px solid #2C3E50;
        right: 25px;
        top: 28px
    }



    .menu_bar.bg_dark .menu_bt {
        color: #ccc
    }

    .menu_bar.bg_dark .menu_bt::after {
        border-top: 2px solid #ccc;
        border-bottom: 2px solid #ccc
    }
    .menu_bar.bg_dark .menu_bt::before {
        border-top: 2px solid #ccc
    }


    .menu_bar > ul > li.has_sub > a::after,
    .menu_bar ul ul li.has_sub > a::after {
        display: none
    }
}

/* end responsive */



.menu_bar.bg_dark {
    background: #2C3E50
}

.menu_bar.bg_dark > ul > li.text,
.menu_bar.bg_dark > ul > li > a {
    color: #ccc
}

.menu_bar.bg_dark > ul > li:hover > a,
.menu_bar.bg_dark > ul > li.current > a {
    color: #fff;
    background: #14202D
}

.menu_bar.bg_dark > ul > li.has_sub > a::after,
.menu_bar.bg_dark > ul > li.has_sub > a {
    border-top-color: #666
}

.menu_bar.bg_dark > ul > li.has_sub.current > a::after,
.menu_bar.bg_dark > ul > li.has_sub:hover > a {
    border-top-color: #fff
}




.menu_bar.inverse {
    background: #fff;
    border: 1px solid rgba(80, 80, 80, 0.12)
}


.menu_bar.inverse > ul > li:hover > a,
.menu_bar.inverse > ul > li.current > a {
    color: #000;
    background: #EAE8E8
}


.menu_bar.inverse > ul > li.has_sub > a::after,
.menu_bar.inverse > ul > li.has_sub > a {
    border-top-color: #222
}

.menu_bar.inverse > ul > li.has_sub.current > a::after,
.menu_bar.inverse > ul > li.has_sub:hover > a {
    border-top-color: #000
}





.menu_bar.inverse_border_none {
    background: #fff;
    border: none 0
}


.menu_bar.inverse_border_none > ul > li.text,
.menu_bar.inverse_border_none > ul > li > a {
    color: #666;
    border-right: none 0 
}

.menu_bar.inverse_border_none > ul > li:hover > a,
.menu_bar.inverse_border_none > ul > li.current > a {
    color: #000;
    background: #fff
}


.menu_bar.inverse_border_none > ul > li.has_sub > a::after,
.menu_bar.inverse_border_none > ul > li.has_sub > a {
    border-top-color: #666
}

.menu_bar.inverse_border_none > ul > li.has_sub.current > a::after,
.menu_bar.inverse_border_none > ul > li.has_sub:hover > a {
    border-top-color: #000
}



body
{
    color: #444; 
    font-family:Verdana,Arial,Helvetica,sans-serif; 
    font-size: 0.9em;
    background: #f8f8f8;
}


.ct_body_unocentro{
    color: #fff;
    font-family: Trebuchet,Trebuchet MS,Tahoma,Arial,sans-serif;
    font-size: 1.2em ;
    /* background: #1E4A6D; */
    background: #1E4A6D url("img/bg_unocentro.jpg") top center fixed no-repeat 
}


.bx-wrapper{
    margin-top: 60px
}


a{color: #666}
a:hover{color: #444}

input, textarea, select, button{
    padding: 5px 10px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
input, select, button{
    height: 45px;
}

input[type='reset'], input[type='submit']{
    width: auto;
}

.ct_container_menu_unocentro{
    margin-top: 0.775%
}

.ct_fixed{
    position: fixed;
    z-index: 1000
}

.ct_fixed_unocentro{
    background: #f8f8f8;
}

.ct_margin_top_unocentro{
    margin-top: 250px
}

.ct_description_unocentro{
    color: #cbdb28;
    text-align: center;
    font-size: 2.25em;
    line-height: 30px;
    padding-top: 92px
}
.ct_separator_description_unocentro{
    height: 223px;
    margin-top: -40px;
   background: url('../img/unocentro/separator.png') no-repeat center
}



.ct_sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 2000;
    top: 0;
    overflow-x: hidden;
    transition: 0.5s;
    padding: 60px 0;
}

.ct_sidenav_left{ left: 0 }
.ct_sidenav_right{ right: 0 }


.ct_whatsApp {

    width: 60px;
    height: 60px;
    z-index: 9999;
    position: fixed;
    right: 10px;
    top: 105px 

}


.ct_whatsApp a{

    width: 60px;
    height: 60px;
    position: absolute;

    padding-top: 10px;
    text-align: center;

    color: #fff;
    background: #2DC100;

    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;

}


.ct_whatsApp a:hover{
    background: #060
}

.ct_whatsPhone {
    width: 150px;
    color: #fff;
    background: #2DC100;
    border: 1px solid #ccc;

    display: none;

    position: absolute;
    top: -30px;
    left: -100px;
    padding: 10px;

    z-index: 99999;

        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
}

.ct_whatsApp:hover .ct_whatsPhone {
   display: block 
}



.ct_link_in a{ color: #000 }
.ct_link_in a:hover{color: #7F3DA1}

table a{color: #000}
table a:hover{color: #7F3DA1}

table.ct_table_scale,
table.ct_table
{ width: 100% }

.ct_table_scale th,
.ct_table_scale td,
.ct_table th,
.ct_table td{
    border: 5px solid #fff ;
    padding: 5px
}

.ct_table_scale th, 
.ct_table th{ 
color: #fff; 
background: #999; 
font-weight: bold
}
.ct_table_scale td, 
.ct_table td{ 
color: #000;
background: #ccc; 
}


.ct_table_scale th:first-child,
.ct_table_scale td:first-child { 
    background: #F57921; color: #fff; 
  }

.ct_form_contact{
    min-height: 450px
}
.ct_form_contact input,
.ct_form_contact textarea,
.ct_form_contact select
{
    width: 100%;
    float: left;
    border: 1px solid #ccc
}


.ct_form_contact textarea
{
    height: 120px
}

.ct_form_contact input[type='radio']
{
    width: auto;
    float: none;
    margin: -5px 0 0 0
}





  table.ct_table_scale { 
  margin: 0 auto;
  border-collapse: collapse;
  font-weight: 100; 
  background: #c00; 
  color: #fff;
  text-rendering: optimizeLegibility;
}

table.ct_table_scale caption { 
  margin: 1rem;
}


    
    .ct_banner_patners,
    .ct_banner_patners_less{
        width: 861px;
        height: 150px;
        margin: 0 auto;
        overflow: hidden
}

    .ct_banner_patners li{
    width: 180px;
    height: 150px;
}

.ct_banner_patners .ct_prev_banner_patner{
    color: #7FC6CA;
    float: left;
}
.ct_banner_patners .ct_next_banner_patner{
    color: #7FC6CA;
    float: right;
}
.ct_banner_patners .ct_prev_banner_patner:hover,
.ct_banner_patners .ct_next_banner_patner:hover{
    color: #F57921
}

.ct_banner_patners .ct_arrow{
    width: 100%;
    position: absolute;
    z-index: 500
}

.ct_today_height{
    min-height: 360px
}


.ct_tb_modality, .ct_tb_team
{
    width:100%;
    float: left
}


.ct_img_graytone_hover_color,
.ct_img_graytone,
.ct_img_color_hover_graytone:hover
{

    opacity:0.75;
    -moz-opacity: 0.75;
    filter: alpha(opacity=75);
    -webkit-filter: opacity(0.75);
    filter: gray; 
    -webkit-filter: grayscale(100%); 
    image-rendering: auto;

}


.ct_img_graytone_hover_color:hover,
.ct_img_color_hover_graytone
{
    opacity:1;
    -moz-opacity: 1;
    filter: alpha(opacity=100);
    -webkit-filter: opacity(1);
    filter: none; 
    -webkit-filter: grayscale(0%); 
    image-rendering: auto;

}


.ct_fold_unocentro{
    padding-top: 250px;
    padding-bottom: 50px;
    margin-bottom: 100px
}






.ct_header_top{
    margin-bottom: 60px
}

.ct_lk_dark{
color: #000
}

    .ct_logo{padding-top: 10px}

.tagline{ color: #999; text-transform: uppercase}

.ct_bg_primary{ color: #fff; background: #F57921}
.ct_bg_secondary{ color: #fff; background: #7F3EA1}
.ct_bg_tertiary{ color: #000; background: #7FC6CA}


.ct_bt_primary,
.ct_bt_secondary,
.ct_bt_tertiary{
    color: #fff
}

.ct_bt_primary{ background: #F57921}
.ct_bt_secondary{ background: #7F3EA1}
.ct_bt_tertiary{ background: #7FC6CA}


.ct_bt_primary:hover, .ct_bt_primary.current{ color: #fff !important; background: #D36A23}
.ct_bt_secondary:hover, .ct_bt_secondary.current{ color: #fff !important; background: #5E2F77}
.ct_bt_tertiary:hover, .ct_bt_tertiary.current{ color: #fff !important; background: #609B9E}




.ct_color_primary{ color: #F57921}
.ct_color_secondary{ color: #7F3EA1}
.ct_color_tertiary{ color: #7FC6CA}
.ct_color_light{color: #fff }
.ct_color_default{color: #333}
.ct_color_dark{color: #666}

.ct_bg_tertiary{ color: #172135 }


.ct_menu_bar .ct_menu_unit_mobile {
    display: none
}


.ct_lt_address_header{
    float: right
}
.ct_lt_address_header li{
    text-align: right
}

.ct_menu_unit{

    padding: 10px 0 0 0
}

.ct_menu_unit li{
    margin: 0 10px 0 0
}
.ct_menu_unit a{
    color: #666;
    font-weight: bold
}


.ct_menu_unit b{
    font-weight: bold;
}

.ct_menu_unit .ct_color_primary,
.ct_menu_unit .ct_color_secondary
{
    color: #666
}

.ct_menu_unit_current .ct_color_primary,
.ct_menu_unit a:hover .ct_color_primary{
    color: #F29326
}    


.ct_menu_unit_current .ct_color_secondary,
.ct_menu_unit a:hover .ct_color_secondary{
    color: #7F3EA1 
}    

.ct_menu_unit_current .ct_color_tertiary,
.ct_menu_unit a:hover .ct_color_tertiary{
    color: #7FC6CA
}


    .menu_bar.ct_menu_bar .menu_bt { color: #ccc } 

    .menu_bar.ct_menu_bar .menu_bt::after {
        border-top: 2px solid #ccc;
        border-bottom: 2px solid #ccc;
    }
    .menu_bar.ct_menu_bar .menu_bt::before {
        border-top: 2px solid #ccc;
    }




.menu_bar.ct_menu_bar {
    background: transparent 
}

.menu_bar.ct_menu_bar > ul > li.text,
.menu_bar.ct_menu_bar > ul > li > a {
    color: #fff;
    text-transform: uppercase
}

.ct_menu_bg_saldaterra .menu_bar.ct_menu_bar > ul > li:hover > a,
.ct_menu_bg_saldaterra .menu_bar.ct_menu_bar > ul > li.current > a ,

.ct_menu_bg_studiopilates .menu_bar.ct_menu_bar > ul > li:hover > a,
.ct_menu_bg_studiopilates .menu_bar.ct_menu_bar > ul > li.current > a {

    color: #fff; background: #5E2F77
}


.ct_menu_bg_natasul .menu_bar.ct_menu_bar > ul > li:hover > a,
.ct_menu_bg_natasul .menu_bar.ct_menu_bar > ul > li.current > a {
    color: #fff; background: #609B9E
}



.ct_menu_bg_ipanemapilates .menu_bar.ct_menu_bar > ul > li:hover > a,
.ct_menu_bg_ipanemapilates .menu_bar.ct_menu_bar > ul > li.current > a ,

.ct_menu_bg_grupouno .menu_bar.ct_menu_bar > ul > li:hover > a,
.ct_menu_bg_grupouno .menu_bar.ct_menu_bar > ul > li.current > a ,

.ct_menu_bg_unocentro .menu_bar.ct_menu_bar > ul > li:hover > a,
.ct_menu_bg_unocentro .menu_bar.ct_menu_bar > ul > li.current > a {

    color: #fff; background: #D36A23
}




.menu_bar.ct_menu_bar > ul > li.has_dropdown > a::after,
.menu_bar.ct_menu_bar > ul > li.has_dropdown > a {
    border-top-color: #666
}

.menu_bar.ct_menu_bar > ul > li.has_dropdown.current > a::after,
.menu_bar.ct_menu_bar > ul > li.has_dropdown:hover > a {
    border-top-color: #fff
}



.menu_bar .ct_bg_enroll_up,
.menu_bar.ct_menu_bar > ul > li.ct_enroll_up > a 
.menu_bar.ct_menu_bar > ul > li.ct_bg_primary > a,
.menu_bar.ct_menu_bar > ul > li.ct_bg_secondary > a,
.menu_bar.ct_menu_bar > ul > li.ct_bg_tertiary > a
{ color: #fff}


.ct_menu_bg_natasul .menu_bar.ct_menu_bar > ul > li.ct_enroll_up > a{
    color: #fff
}

.menu_bar .ct_bg_enroll_up

{
    width: 70px;
    height: 50px;
    float: left
}

.menu_bar.ct_menu_bar > ul > li.ct_enroll_up > a   { background: #83272a }
.menu_bar.ct_menu_bar > ul > li.ct_bt_primary > a  { background: #F57921}
.menu_bar.ct_menu_bar > ul > li.ct_bt_secondary > a{ background: #7F3EA1}
.menu_bar.ct_menu_bar > ul > li.ct_bt_tertiary > a { background: #7FC6CA}

.menu_bar.ct_menu_bar > ul > li.ct_enroll_up:hover > a   { background: #591220 }
.menu_bar.ct_menu_bar > ul > li.ct_bt_primary:hover > a  { background: #D36A23 }
.menu_bar.ct_menu_bar > ul > li.ct_bt_secondary:hover > a{ background: #5E2F77 }
.menu_bar.ct_menu_bar > ul > li.ct_bt_tertiary:hover > a { background: #609B9E }

.ct_menu_bar .ct_grupouno_100{
    position: absolute;
    z-index: 500;
}


.ct_content_height{
    width: 100%;
    min-height: 500px;
    float: left
}

.menu_bar.ct_menu_bar > ul > li.ct_text_enroll_up
{
    width: 145px
}


/* 
 *
    
 * */


/*  
    background: -moz-linear-gradient(top,  #e6721f,  #8e4302); 
*/



.ct_menu_bg_saldaterra .menu_bar.ct_menu_bar ul ul li a ,
.ct_menu_bg_natasul .menu_bar.ct_menu_bar ul ul li a ,
.ct_menu_bg_grupouno .menu_bar.ct_menu_bar ul ul li a ,
.ct_menu_bg_studiopilates .menu_bar.ct_menu_bar ul ul li a ,
.ct_menu_bg_ipanemapilates .menu_bar.ct_menu_bar ul ul li a 
{
    color: #fff;
}



.ct_menu_bg_saldaterra ,
.ct_menu_bg_saldaterra .menu_bar.ct_menu_bar ul ul li a ,

.ct_menu_bg_studiopilates ,
.ct_menu_bg_studiopilates .menu_bar.ct_menu_bar ul ul li a 

{
    background: #7F3EA1;
}




.ct_menu_bg_natasul .menu_bar.ct_menu_bar a 
{
    color: #333
}
.ct_menu_bg_natasul ,
.ct_menu_bg_natasul .menu_bar.ct_menu_bar ul ul li a 
{
    background: #7FC6CA;
}

.ct_menu_bg_ipanemapilates ,
.ct_menu_bg_ipanemapilates .menu_bar.ct_menu_bar ul ul li a ,

.ct_menu_bg_grupouno ,
.ct_menu_bg_grupouno .menu_bar.ct_menu_bar ul ul li a ,

.ct_menu_bg_unocentro ,
.ct_menu_bg_unocentro .menu_bar.ct_menu_bar ul ul li a 

{
    background: #e6721f;
}



.menu_bar ul ul li:first-child > a {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px
}
.menu_bar ul ul li:last-child > a {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px
}



.ct_menu_bg_natasul .menu_bar.ct_menu_bar ul ul li a:hover
{
    color: #000
}

.menu_bar.ct_menu_bar ul ul li a:hover
{
    color: #ccc
}

.menu_bar > ul > li > ul::after {
    border-bottom-color: transparent;
}


.ct_menu_input_search
{
   padding: 0 40px 0 5px;
   margin: 5px 5px 0 10px ;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   width: 140px;
   height: 30px;
   color: #fff;
   background: rgba(80, 80, 80, 0.12)
}


.ct_menu_input_search_bt
{
    width: 40px;
    height: 36px;
    color: transparent;
    margin-top: 10px;
    background: #c00 url('img/icon_search_32px.png') center no-repeat;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}


.ct_menu_input_search_bt:hover
{
    background-color: #09c
}


 .ct_title{
   text-transform: uppercase;
   font-size: 1.5em;
   margin-bottom: 45px;
}

.ct_icon_title{
   width: 46px;
   height: 42px;
   display: inline-block;
   background: url('img/icon_heading.png') no-repeat right;
   position: absolute;
   margin: 0 0 0 -10px
}




.ct_news_home h1{
    color: #444;
   font-size: 1.5em ;
   margin-bottom: 15px
}

.ct_news_home a{ color: #09c }
.ct_news_home a:hover{color: #05c}
.ct_news_home{ margin-bottom: 15px !important }
.ct_news_home .ct_descripiton{
}






.ct_form_title_num,
.ct_form_title_primary,
.ct_form_title_secondary{
    color: #666
}

.ct_form_title_num{
    font-size: 4.5em;
    text-align: right;
    margin-top: 15px
}

.ct_form_title_primary{
    font-size: 2.5em;
    text-align: center;
    margin-bottom: 15px !important
}

.ct_form_title_secondary{
    font-size: 2.5em;
    text-transform: uppercase
}

.ct_form_register
{
    padding: 3.25% 1.55%;
    background: #DFE0E2 url('img/form-register-bg.png') repeat-x
}

.ct_form_box_home{
    margin-top: 11% ;
    min-height: 230px
}


.ct_form_box_home input,
.ct_form_box_home textarea{
   width: 100%;
   margin-bottom: 2.32%;
   float: left;
   
}


.ct_bt{

    width: auto;
    text-align: center;
    padding: 5px 15px;

    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.ct_bt_large{
    padding: 10px 30px
}


.ct_bt_form_resister{
    color: #fff;
    background: #8e4302;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6721f', endColorstr='#8e4302'); /* IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#e6721f), to(#8e4302)); /* webkit browsers */
    background: -moz-linear-gradient(top,  #e6721f,  #8e4302); /* Firefox 3.6+ */

}

.ct_bt_form_resister:hover{
    color: #fff;
    background: #8e4302;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8e4302', endColorstr='#e6721f'); /* IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#8e4302), to(#e6721f)); /* webkit browsers */
    background: -moz-linear-gradient(top,  #8e4302,  #e6721f); /* Firefox 3.6+ */

}




.ct_bt_form_contact_home
{
    color: #fff;
    background: #db1a20;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#db1a20', endColorstr='#1e0000'); /* IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#db1a20), to(#1e0000)); /* webkit browsers */
    background: -moz-linear-gradient(top,  #db1a20,  #1e0000); /* Firefox 3.6+ */
}


.ct_bt_form_contact_home:hover
{
    color: #fff;
    background: #1e0000;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e0000', endColorstr='#db1a20'); /* IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#1e0000), to(#db1a20)); /* webkit browsers */
    background: -moz-linear-gradient(top,  #1e0000,  #db1a20); /* Firefox 3.6+ */
}






.ct_chedule_for_today_bg{
    color: #fff;
    background: #f7941d
}


.ct_chedule_for_today_bg .ct_chedule_for_today_title{
    color: #fff
}

.ct_chedule_fold .ct_border{
    padding: 1.55%;
   border-right: 1px solid #fff 
}

.ct_chedule_arrow{
    width: auto;
    color: #fff;
    padding: 0 1.55%;
    float: right;
    cursor: pointer
}

.ct_chedule_arrow:hover{
    color: #83272A
}


.ct_fold_separator
{
    margin-bottom: 50px !important
}

.ct_post_container strong{
    font-weight: bold
}


.ct_post_container em{
    font-style: italic
}


.ct_post_container p{
    margin-bottom: 15px
}


.ct_post_container a{
    color: #E58626
}


.ct_post_container a:hover{
    color: #a55709
}




.ct_patners ul{

    margin: 0 auto
}
.ct_patners .ct_list_patners li
{
   display: inline;
   margin-right: 20px 
}


.ct_patners_bg
{
   background: url('img/partners-bg.png') repeat-x 
}

.ct_contact_home .height{
    min-height: 220px
}

.ct_contact_home .ct_w_error{
    width: 350px;
    margin: 0 auto
}

.ct_contact_home input{
   
    height: 45px;
    padding: 5px 10px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;

}



.img_palco{
    width: 75px;
    height: 38px;
    margin: 0 auto
}


.ct_social a{ color: #F57921 }
.ct_social a:hover{ color: #CE7208 }

.ct_social ul,
.ct_social iframe
{
    float: left 
}

.ct_slide_item,
.ct_slide_one{
    position: relative;
    z-index: 1;
    display: none
}

.ct_slide_item.ct_slide_first,
.ct_slide_one.ct_slide_first{
    display: block
}

.ct_slide_bt
{
    top: 25%;
    width: 50px;
    height: 50px;
    color: #666 ;
    background: rgba(255,255,255, 0.6);
    padding: 15px 5px 5px 5px;
    font-size: 2em;
    text-align: center;
    cursor: pointer;
    position: absolute;
    z-index: 20;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;

}

.arrow.arrow-left,
.arrow.arrow-right{
    padding: 15px
}
.arrow.arrow-left:hover,
.arrow.arrow-right:hover{
    background: #fff;
    border: 1px solid #666;
}


.ct_slide_bt:hover
{
    background: #fff
}

.ct_slide_bt_left{
    left: 0;
   margin: 0 0 0 1.55% 
}


.ct_slide_bt_right{
    right: 0;
    margin: 0 2.325% 0 
}

.ct_slide_group{
  position: relative;
   background: #333;
   z-index: 10
}


.ct_slide_description h1{
    font-size: 1em;
    text-transform: uppercase
}

.ct_slide_description h1{
    color: #fff;
    font-weight: bold;
    font-size: 1em

}
.ct_slide_item .ct_slide_description,
.ct_slide_one .ct_slide_description{
    width: 100%;
    margin-top: -10.5%;
    padding: 2.1%;
    position: relative;
    z-index: 900;

    background: #48205E;
    filter: alpha(opacity=80); /* internet explorer */  
    -khtml-opacity: 0.8;      /* khtml, old safari */  
    -moz-opacity: 0.8;       /* mozilla, netscape */  
    opacity: 0.8;           /* fx, safari, opera */
}


.ct_slide_thumb_item{
    width: 50px;
    background: #c00;
    float: left
}


.ct_slide_thumb{
    background: #09c
}


.ct_internal_content{
    margin-top: 50px
}

.ct_internal_content .ct_title_iphone_first{
    margin-top: 40px
}

.ct_internal_content .ct_title_main{
    font-size: 2em;
    line-height: 55px
}


.ct_team{
   padding: 10px 0
}

.ct_team .ct_team_border{

    border-bottom: 1px solid #ccc
}

.ct_team_title{
    font-size: 1.5em
}

.ct_team .ct_team_descripiton{

}

.ct_content_header{
    min-height: 500px;
    padding-bottom: 20px
}

.ct_fill_out_top2{ margin-top: 20px }
.ct_fill_out_top3{ margin-top: 30px }
.ct_fill_out_top4{ margin-top: 40px }
.ct_fill_out_top5{ margin-top: 50px }

.ct_fill_in_top2{ padding-top: 20px }
.ct_fill_in_top3{ padding-top: 30px }
.ct_fill_in_top4{ padding-top: 40px }
.ct_fill_in_top5{ padding-top: 50px }

.ct_fill_out_bottom2{ margin-bottom: 20px}
.ct_fill_out_bottom3{ margin-bottom: 30px}
.ct_fill_out_bottom4{ margin-bottom: 40px}
.ct_fill_out_bottom5{ margin-bottom: 50px}

.ct_fill_in_bottom2{ padding-bottom: 20px}
.ct_fill_in_bottom3{ padding-bottom: 30px}
.ct_fill_in_bottom4{ padding-bottom: 40px}
.ct_fill_in_bottom5{ padding-bottom: 50px}


.ct_fill_in2{ padding: 20px }
.ct_fill_in3{ padding: 30px }
.ct_fill_in4{ padding: 40px }
.ct_fill_in5{ padding: 50px }

.ct_line_height{
    line-height: 22px
}

.ct_rental_advantages ul li{
    margin-bottom: 10px
}


.ct_unocentro_top_reserved_height{ margin-top: 240px }
.ct_unocentro_call{ font-size: 1.27em }

.ct_unocentro_item_rental_advantages{
width: 100%; float: left
}


@media (max-width: 500px) {

.ct_unocentro_top_reserved_height{ margin-top: 136px }

.ct_rental_advantages ul li{
    font-size: 0.7em
}



}



@media (max-width: 300px) {

.ct_unocentro_top_reserved_height{ margin-top: 90px }

.ct_unocentro_call{ font-size: 1em }


.ct_rental_advantages ul li{
    font-size: 0.7em
}



}


@media (max-width: 890px) {

    .ct_tx_mobile_left{ text-align: left !important}
    .ct_tx_mobile_right{ text-align: right !important}


  .row_fluid { 
        width: 100%; float: left; margin-left: 0; margin-bottom: 0 
    }

    .row_fluid .wg_mobile12  { width: 98.45%; float: left; clear: both }


.ct_unocentro_item_rental_advantages{
    margin-bottom: 25px
}

            
.ct_description_unocentro{
    color: #cbdb28;
    background: #8E006D;
    text-align: center;
    font-size: 1.25em;
    line-height: 30px;
    padding-top: 10px; 
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.ct_separator_description_unocentro{
    height: auto;
    margin-top: 0;
   background: none;

    margin: -20px 0 40px 0
}

.ct_br_description_unocentro{
    display: none
}


.menu_bar ul li {
    float: left;
    width: 100%;
}

.menu_bar ul ul li a{
    background: #000;
    width: 100%;
}

}


@media (min-width: 390px) {
.ct_slide_item .ct_slide_description,
.ct_slide_one .ct_slide_description{ margin-top: -9%; }
}

@media (min-width: 520px) {
.ct_slide_item .ct_slide_description,
.ct_slide_one .ct_slide_description{ margin-top: -8%; }
}


@media (min-width: 640px) {
.ct_slide_item .ct_slide_description,
.ct_slide_one .ct_slide_description{ margin-top: -7%; }
}

@media (min-width: 800px) {
.ct_slide_item .ct_slide_description,
.ct_slide_one .ct_slide_description{ margin-top: -6.5%; }
}

@media (min-width: 800px) {
.ct_slide_item .ct_slide_description,
.ct_slide_one .ct_slide_description{ margin-top: -6.5%; }
}

@media (min-width: 996px) {
.ct_slide_item .ct_slide_description,
.ct_slide_one .ct_slide_description{ margin-top: -6.4%; }
}


@media (min-width: 1038px) {
.ct_slide_item .ct_slide_description,
.ct_slide_one .ct_slide_description{ margin-top: -6.1%; }
}


@media (min-width: 1038px) {
.ct_slide_item .ct_slide_description,
.ct_slide_one .ct_slide_description{ margin-top: -5.9%; }
}











@media all and (max-width: 975px) 
{
    .ct_menu_unit li{ font-size: 0.9em }
}



@media all and (max-width: 950px) 
{
    .ct_column_footer{
        width: 31.77% 
    }
    .ct_column_footer:last-child{
        width: 96%
    }
}



@media all and (max-width: 720px) 
{
    .ct_column_footer{
        width: 48.43% 
    }

}


@media all and (max-width: 480px) 
{
    .ct_column_footer{
        width: 96% 
    }

}

.ct_menu_unit_overlay{ display: none}

@media all and (max-width: 890px) 
{
    .ct_nav_menu_header{ display: none}
.ct_menu_unit_overlay{ display: block}

.ct_menu_bar .ct_menu_unit_mobile {
    display: block
}

    .ct_logo{ text-align: left; padding-left: 10px} 

    .ct_icon_title{ display: none}

    .ct_internal_content .ct_title_main{
        font-size: 2em;
        line-height: 32px
    }


}



@media only screen and (max-width: 1024px)
{
    .ct_menu_unit.ct_menu_unit_footer{ 
            width: 100%;
            float: left

} 
}



@media all and (max-width: 1024px), 
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), 
only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), 
only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), 
only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), 
only screen and (min-resolution: 192dpi) and (max-width: 1024px), 
only screen and (min-resolution: 2dppx) and (max-width: 1024px) {


}




@media only screen and (max-width: 987px)
{
    
.ct_form_title_num{
    font-size: 4.2em;
}

.ct_form_title_primary{
    font-size: 2.1em;
    text-align: left
}

.ct_form_title_secondary{
    font-size: 2.3em;
    text-align: left
}


}


@media (max-width: 930px) 
{
      .ct_news_home_main,
      .ct_register_home_main
      {
          width: 100%
      }

.ct_register_home_main{
    margin-top: 50px
}


}


@media (max-width: 720px) 
{
    .ct_social{margin-top: 50px}
   
}



@media (max-width: 520px) 
{

    .ct_news_home_main .row,
    .ct_register_home_main .row,
    .ct_news_home_main .wgrid4 .row,
    .ct_register_home_main .wgrid8 .row,
    .ct_news_home .row
    {
       margin-left: 0 
    }

    .ct_news_home_main .wgrid4,
    .ct_news_home_main .wgrid8
    { 
    width: 100%;
    margin-left: 0

}

    .ct_news_home_main .wgrid8{
    padding: 10px 0 0 0
    }

    .ct_icon_title{
    display:none
    }

    .ct_color_primary{ color: #F57921}

    .ct_title{
    color: #F57921 ;
    margin-bottom: 10px;
    }

    .ct_chedule_for_today_bg .ct_title{
    color: #fff;
    font-size: 1.1em
    }

    .ct_contact_home .ct_title{
        color: #333;
        font-size: 1.5em
    }

}



@media only all and (max-width: 500px) 
{
.ct_team_text{
padding: 10px 0 0 0;

}
.ct_team_text h1{color: #333}
.ct_team_text h2{color: #666}
}





@media only screen and (max-width: 433px)
{

.ct_form_title_num{
    font-size: 2.2em;
}

.ct_form_title_primary{
    font-size: 1.1em;
    text-align: left
}

.ct_form_title_secondary{
    font-size: 1.3em;
    margin-top: -10px;
    text-align: left
}

}





@media only screen and (max-width: 719px)
{
    .ct_chedule_fold .ct_border{
        border-right: none 0 ;
        border-bottom: 1px solid #fff 
    }
}



@media only screen and (max-width: 665px)
{

    .ct_contact_home_left,
    .ct_contact_home_right
    {
        width: 100%;
        float: left
    }

   .ct_contact_home .ct_separator{
        display: none
    }
    
}



@media only screen and (min-width: 600px)
{
    .ct_slide_bt 
    {
        top: 40%;
    }


.ct_slide_description h1{
    font-size: 1.4em
}


}



@media only screen and (min-width: 891px)
{
    
    .ct_slide_bt 
    {
        top: 50%;
    }

.ct_slide_description h1{
    font-size: 1.8em
}

}




@media (min-width: 1221px) 
{

    .ct_slide_centralize
    {
        width: 1196px;
        margin-left: auto; 
        margin-right: auto;
    }

}


@media screen and (max-width: 850px) {

  table.ct_table_scale thead { display: none; }
  table.ct_table_scale tbody td { 
    display: block
  }


  table.ct_table_scale tbody tr td:first-child { 
    background: #F57921; color: #fff; 
  }
	table.ct_table_scale tbody td:before { 
    width: 100px;
    padding-bottom: 5px;
    content: attr(data-th); 
    font-weight: bold;
    display: block;
  }

  table.ct_table_scale tbody td{
    border-top: none
  }

  .lt_horizontal li{
      width: 100%;
    display: block;
    float: none;

  }
  .lt_horizontal li a{
    width: 100%;
    margin: 0 0 3px;
    float: left
}


}

.ct_full_map{
}


.ct_aspect_ratio2{
    width: 100%;
    float: left;
    border: 4px solid #c00
}

.ct_aspect_ratio {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 31%;
}

.ct_aspect_ratio iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0; top: 0;
}


.ct_aspect_ratioi_fb_footer {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 51%;
}

.ct_aspect_ratio_fb_footer iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0; top: 0;
}





@media (max-width: 890px) {


            .ct_form_contact_main
            {
                /* wgrid12 */
                width: 96%
            }

            .ct_form_contact
            {
                /* wgrid8 */
                width: 65.09%
            }


            .ct_form_contact_address
            {
                /* wgrid4 */
                width: 31.77%
            }
}

@media (max-width: 768px){

    .ct_form_contact_main .row{
            
        margin-left: 0
    
    }
 
            .ct_form_contact,
            .ct_form_contact_address
            {
                /* wgrid12 */
                width: 96%
            }


            .ct_form_contact_address .list_vertical.float_right{
                margin-top: 20px;
                float: left !important
            }


}




@media (max-width: 850px) 
{
    .ct_tb_modality, .ct_tb_team
    {
        width:auto;
        display: inline-block;
        float: none

    }

    .ct_tb_modality:after{ 
    padding: 0 5px 0;
    content: " -"
    }


table.ct_table_scale tbody td::before {
}



}

